@charset "UTF-8";


@media (max-width: 960px) and (min-width: 768px) {

#modal_eclink .modal_ec_copy {
	margin: 0 auto 3rem;
}
#modal_eclink ul li {
	width: 34%;
	margin-bottom: 0.5rem;
}
.footer_gp p {
	font-size: 12px;
}


}



@media (max-width: 767px) {


/*------------------------------------------------------------------------------*/
/* utility
/*------------------------------------------------------------------------------*/
.pc_only {
	display: none !important;
}
.sp_only {
	display: block !important;
}
br.sp_only {
	display: inline !important;
}



/*------------------------------------------------------------------------------*/
/* Common Layout
/*------------------------------------------------------------------------------*/
body {
	font-size: 150%;
}
.btn_menu, .popup-closebtn {
	width: 60px;
	height: 60px;
}
.btn_menu:after, .popup-closebtn:after {
	font-size:14px;
	top: 36px;
	letter-spacing: 0.05em;
}
.article_inner {
	margin-top: 5rem;
}
.content_inner {
	width: 100%;
}
.content_txt {
	margin-top: 2rem;
}
.btn_content a {
	width: 82.35%;
	padding: 1.2rem 0;
	font-size: 15px;
}

/*************************************************
モーダル
*************************************************/
#modal_menu ul li {
	display: block;
	margin: 0 auto 3rem;
	text-align: center;
	width: 22%;
}
#modal_menu ul li:last-child {
	margin: 0 auto;
}
#modal_eclink .modal_ec_copy {
	margin: 3rem auto;
}
#modal_eclink ul li {
	display: block;
	width: 100%;
	margin-bottom: 0.5rem;
}
#modal_eclink .attention {
	margin-top: 1.5rem;
	text-align: left;
}

/*************************************************/
.btn_eclink {
  width: 20.67%;
  right: 2%;
  bottom: 2%;
}
.attention {
  font-size: 12px;
  line-height: 1.4;
}



/*------------------------------------------------------------------------------*/
/* footer_section
/*------------------------------------------------------------------------------*/
.footer_gp {
	margin: -1rem auto 10rem;
}
.footer_gp p {
	font-size: 12px;
	padding: 1.7rem 0 0 5rem;
}
.footer_img img {
	width: 100%;
}




}
